---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libNewDirectByteBuffer.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_NewDirectByteBuffer_newDirectByteBuffer, symObjAddr: 0x0, symBinAddr: 0xF50, symSize: 0x20 }
  - { offsetInCU: 0x79, offset: 0x79, size: 0x8, addend: 0x0, symName: _Java_NewDirectByteBuffer_newDirectByteBuffer, symObjAddr: 0x0, symBinAddr: 0xF50, symSize: 0x20 }
  - { offsetInCU: 0xEC, offset: 0xEC, size: 0x8, addend: 0x0, symName: _Java_NewDirectByteBuffer_getDirectByteBufferCapacity, symObjAddr: 0x20, symBinAddr: 0xF70, symSize: 0x20 }
  - { offsetInCU: 0x149, offset: 0x149, size: 0x8, addend: 0x0, symName: _Java_NewDirectByteBuffer_getDirectBufferAddress, symObjAddr: 0x40, symBinAddr: 0xF90, symSize: 0x14 }
...
